body {
    display: flex;
    justify-content: space-around;
    align-items: center;
    overflow-y: scroll;
    background-image: url(/local/templates/elektro_flat/images/body-background-clear.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 5% 0;
}
body::after {
    content: "";
    background-image: repeating-linear-gradient( -45deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2) 3px, rgba(51, 51, 51, 0.15) 3px, rgba(51, 51, 51, 0.15) 6px );
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    position: fixed;
    /*background-color: rgba(0, 0, 0, 0.3);*/
}
.wrapper {
    width: 68%;
    background: #f9f9fb;
    box-shadow: 0px 7px 24px rgba(51, 51, 51, 0.9);
    border-radius: 5px 5px 7px 7px;
    font-size: 1.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    color: #75a6cc;
    background-position: bottom;
}
.head {
    border-bottom: 3px solid gainsboro;
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #edeef8;
    background-position: bottom;
    border-radius: 0 0 7px 7px;
    overflow: hidden;
}
.tel {
    display: flex;
    margin: 10vh auto 0;
    flex-direction: row;
    justify-content: space-around;
    padding: 0 4em;
    flex-wrap: wrap;
    box-sizing: border-box;
    color: #607d8b;
    font-size: 1.1em;
}
.tel div {
    padding: 0 1em;
    margin: 2em auto 0;
}
.tel div a {
    color: unset;
    text-decoration: none;
}
.mail a {
    color: #607d8b;
    text-decoration: none;
}
.mail a:hover {
    text-decoration: underline;
}
.cimg {
    position: relative;
    top: 4px;
}
.mob768 {
    display: none;
}
@media screen and (max-width: 1024px){
    .wrapper{
        font-size: 1.3rem;
}
}
@media screen and (max-width: 768px){
.wrapper{
    width: 90%;
    font-size: 1.2rem;
    height: 80vh;
}
.hide768 {
    display: none;
}
.mob768 {
    display: block;
}
.content {
    height: 70vh;
}
}
@media screen and (max-width: 425px){
.tel {
    padding: 0;
}
}
